.red2 {

	color:red;

	font-weight:bold;

	font-size:16px;

}

.green {

	color:green;

	font-weight:bold;

	font-size:16px;
	
	margin-left: 3px;

}

.fpage_s{

	padding:3px 3px 1px 5px;

	min-width:100px;

	font-weight:bold;

	color:#000;

	border:1px solid #ccc;

}

.smallgrey { 
	color:#666;
	font-family: sans-serif, Arial, Helvetica;
	font-size:0.9em;
}

.header1 { font-size:14px; font-family:tahoma; font-weight:bold; }

A:LINK.cat {margin-left: 3px;font-size:9pt;font-family: Trebuchet MS, Arial, Helvetica, sans-serif;color: #ffffff;text-decoration: none;}

A:VISITED.cat {margin-left: 3px;font-size:9pt;font-family: Trebuchet MS, Arial, Helvetica, sans-serif;color: #ffffff;text-decoration: none;}

A:ACTIVE.cat {margin-left: 3px;font-size:9pt;font-family: Trebuchet MS, Arial, Helvetica, sans-serif;color: #FF0000;text-decoration: none;}

A:hover.cat {margin-left: 3px;font-size:9pt;font-family: Trebuchet MS, Arial, Helvetica, sans-serif;color: #FF0000;text-decoration: none;}

A:LINK.alpha {font-size:10pt;font-family: Trebuchet MS, Arial, Helvetica, sans-serif;color: #ffffff;}

A:VISITED.alpha {font-size:10pt;font-family: Trebuchet MS, Arial, Helvetica, sans-serif;color: #ffffff;}

A:ACTIVE.alpha {font-size:10pt;font-family: Trebuchet MS, Arial, Helvetica, sans-serif;color: #FF0000;}

A:hover.alpha {font-size:10pt;font-family: Trebuchet MS, Arial, Helvetica, sans-serif;color: #FF0000;}





a.topLinks:link, a.topLinks:active, a.topLinks:visited {

	padding:3px;

	font-family:tahoma;

	font-size:11px;

	text-decoration:none;

	color:#0099FF;

}

a.topLinks:hover {

	color: #F00;

}



a.topLinksOn:link, a.topLinksOn:active, a.topLinksOn:visited {

	padding:3px 5px;

	font-family:tahoma;
	
	font-size:0.75em;

	text-decoration:none;

	background:#0066FF;

	color:#fff;

}

a.topLinksOn:hover {

	color: #F00;

}

a.topLinks3:link, a.topLinks3:active, a.topLinks3:visited {

	font-family:tahoma;

	font-size:12px;

	text-decoration:underline;

	color:#0066FF;



}

a.topLinks3:hover {

	color:blue;

	text-decoration:none;

}



a.footer:link, a.footer:active, a.footer:visited {

	color:blue;

	padding:1px;

	text-decoration:none;

}

a.footer:hover {

	color:#0066FF;

	text-decoration:underline;

}



a.indexSmall:link, a.indexSmall:active, a.indexSmall:visited {

	font-family:tahoma;

	color:#000;

	text-decoration:none;

}



a.indexSmall2:link, a.indexSmall2:active, a.indexSmall2:visited {

	font-family:tahoma;

	color:#000;

	text-decoration:none;

	background:#fff;

	border:1px solid #ccc;

}



a.indexSmall2:hover {

	background: #ffffcc;

	border:1px solid #ffff00;

}



a.fpage_r:link, a.fpage_r:active, a.fpage_r:visited {

	padding:2px;

	font-weight:bold;

	text-decoration:none;

	border:1px solid #999;

	color:#000;

}

a.fpage_r:hover {

	background:#000099;

	color:#fff;

}



a.mainSmall:link, a.mainSmall:active, a.mainSmall:visited {

	font-family:arial;

	font-size:10px;

	color:blue;

}

a.mainSmall:hover {

	text-decoration:none;

}





a.main:link, a.main:active, a.main:visited {

	font-family:tahoma;

	font-size:11px;

	text-decoration:none;

	color:#0099FF;


}

a.main:hover {

	color: #f00;

}





a.websitelink:link, a.websitelink:active, a.websitelink:visited {

	font-family:arial;

	font-size:9px;

	color:blue;

}

a.websitelink:hover {

	text-decoration:none;

}



a.main2:link, a.main2:active {

	font-family:arial;

	font-size:11px;

	color:blue;

}

a.main2:hover {

	text-decoration:none;

}



a.main3:link, a.main3:active {

	font-family:tahoma;

	color:blue;

}

a.main3:hover {

	text-decoration:none;

}



a.main4:link, a.main4:active, a.main4:visited {

	font-family:arial;

	color:blue;

}

a.main4:hover {

	text-decoration:none;

}



a.mainW:link, a.mainW:active, a.mainW:visited {

	font-family:arial;

	font-size:11px;

	color:#FFF;
	
	float: right;

}

a.mainW:hover {
	font-family:arial;

	font-size:11px;

	color: #F00;
	
	float: right;
}



/* LINKS END */







/* FORMS START */



.submit {

	font-family: arial;

	font-size:16px;

	font-weight:bold;

	color: #000;

}

.submit_search {

	font-family:tahoma;

	font-size:11px;

	color: #000;

}

.submit_small {

	font-family:arial;

	font-size:12px;

	color: #000;

}

.submitMega {

	font-family: tahoma;

	font-weight:bold;

	font-size:14px;

	padding:3px;

	background: #000066;

	color: #fff;

	border: 1px outset #999;

}

.inputLogin {

	width:132px;

	font-size:11px;

	font-family:tahoma;

	padding:2px;

	border:1px solid #999;

	background:#FFFFCC;

}

.inputSearch {
	width:300px;
	font-size:11px;
	font-family:tahoma;
	padding:2px;
	border:1px ridge #999;

}

.inputTextArea {

	font-size:11px;

	font-family:tahoma;

	padding:2px;

	border:1px solid #999;

}

.inputMedium {

	width:130px;

	font-size:11px;

	font-family:tahoma;

	padding:2px;

	border:1px solid #999;

}

.inputTall {

	width:250px;

	font-size:14px;

	font-family:tahoma;

	padding:2px;

	border:1px solid #999;

}



/* FORMS END */



/* viewClient.php */



img.company {

  border: 1px solid #ccc;

  padding: 3px;

  margin: 2px;

}



a.p1 img.large {

  display: block;

  position:absolute;

  visibility:hidden;

  border:0px;

  top:-1000px;

  left:-1000px;

}

a.p1:hover img.large {

  visibility: visible;

  top:200px;

  left: 200px;

  border:5px solid #ccc;

}



a.p12 img.large2 {

  display: block;

  position:absolute;

  visibility:hidden;

  border:0px;

  top:-1000px;

  left:-1000px;

}

a.p12:hover img.large2 {

  visibility: visible;

  top: 400px;

  left: 500px;

  border:5px solid #ccc;

}





/* VOUCHER START */



/* voucher size: 650 x 160 */



#pane1a, #pane2a {

  border-top: 1px solid black;

  border-left: 1px solid black;

  border-right: 1px solid black;

}

#voucher {

  margin-left: auto;

  margin-right: auto;

  margin-top: 2ex;

  font-size: 14pt;

  font-weight: normal;

  font-family: Arial, Helvetica, sans-serif;

}

#voucher div {

  position: absolute;

  font: inherit;

  color: black;

  padding: 0;

}

#voucher span {

  font: inherit;

}

#voucher .logo {

  margin-left: 172px;

  margin-top: 10px;

  height: 14pt;

}

#voucher .logo img {

  max-height: 14px;

}

#voucher .image {

  margin-left: 10px;

  margin-top: 20px;

  width: 150px;

  max-height: 120px;

  overflow: hidden;

}

#voucher .image img {

  max-height: 120px;

}

#voucher .image + .image {

  margin-left: 490px;

}

#voucher input {

  border: none;

  padding: 0;

  margin: 0;

  font: inherit;

  color: inherit;

  width: 430px;

  background: transparent;

}

#voucher textarea {

  border: none;

  padding: 0;

  margin: 0;

  font: inherit;

  color: inherit;

  width: 430px;

  background: transparent;

  height: 100%;

}

#voucher .company {

  margin-left: 200px;

  margin-top: 10px;

  width: 350px;

}

#voucher .address {

  margin-left: 200px;

  margin-top: 30px;

  font-size: 12pt;

}

#voucher .address input {

  width: 430px;

  font: inherit;

  font-size: smaller;

  color: inherit;

}

#voucher .cordially {

  margin-left: 200px;

  margin-top: 50px;

  font-size: 7.5pt;

  width: 450px;

}

#voucher .description {

  margin-left: 200px;

  margin-top: 62px;

  height: 100px;

}

#voucher .price {

  margin-left: 200px;

  margin-top: 130px;

}

#voucher .expiry {

  margin-left: 470px;

  margin-top: 10px;

  font-size: smaller;

}

#voucher #conditions {

  margin-left: 10px;

  margin-top: 145px;

  font-size: 8pt;

}

/* VOUCHER END */



/* ============================================================
| CLIENT REWARD STYLES .currency {width: 80px;white-space:nowrap;text-align:right;overflow:auto;}
============================================================ */
.t1 {border: 1px solid #dddddd;margin:auto;}
.t1  thead th{text-align: center; vertical-align:middle;}
.t1  tbody th{text-align: right;white-space:nowrap;}
.t1  tbody  tr.r0{background-color: #f9f9f9;}
.t1  tbody  tr.r1{background-color: #f0f0f0;}
.t1  tbody  tr td{padding: 0 3px;}
.t1  tfoot  tr td.actions{text-align: center;}
.currency div{float:left; padding: 0 5px;}
.currency {width: 80px;white-space:nowrap;text-align:right;}

.currency_blue div{float:left; padding: 0 5px; }
.currency_blue {width: 80px;white-space:nowrap;text-align:right;overflow:auto; color:#1c49db;}